@charset "utf-8";
/*Custom styles for 2 col layout variations*/
body #wrap {
	background-position:-1100px 0;}

#wrap #main {
	border-top:none;}
	
#wrap #content, #wrap .content, #wrap .content-primary {
	width:658px;
	padding:/*50px*/0 70px 50px 60px;}

#wrap .search-results {
	width:658px;
	padding:0 70px 50px 60px;}

body #wrap #main h1.search-results-header {
	margin:50px 70px 30px 60px;}

.search-result {
	padding:0 0 15px 0;
	margin:0;
	border:none;
	color:#494949;}

.search-result h3, .search-result p {
	padding:0 0 5px 0;
	margin:0;
	border:none;
	line-height:1.3em;}

.search-result h3 img {
	vertical-align:middle;
	margin:0;
	padding:0 0.1em 0 0;
	border:none;}

.search-result p {
	padding-left:1.1em;
	color:#000000;}

a#searchprev {
	padding-right:1em;
	border-right:1px #666666 solid;
	margin-right:0.9em;
	}
	
#wrap ul.feature-btns {
	list-style:none;
	padding:0 0 10px 30px;
	margin:0;
	border:none;
	width:758px;
}	

#wrap ul.feature-btns li {
	display:block;
	width: 235px;
	height: 167px;
	padding:0 12px 10px 0;
	margin:0;
	float:left;
	text-align:center;
	overflow:hidden;
	}

#wrap ul.feature-btns li a{
	display:block;
	width: 223px;
	height: 155px;
	padding:8px 5px 2px 5px;
	line-height:1.3em;
	margin:0;
	background-repeat:no-repeat;
	background-position:0 bottom;
	border:1px solid #dbdbdb;
	background-color:#d1d1d1;	
	text-decoration:none;
	font-weight:bold;
	text-transform:capitalize;
	font-size:13px;
	}

#wrap ul.feature-btns li a:hover{
	border:1px solid #000000;}

#wrap ul.feature-btns li a img {
	padding:0;
	margin:0;
	border:none;
	}

#wrap ul.feature-btns li a.feature-btn01 {
	background-image:url(../images/home-pg-btns/btn-accuquilt-go.gif);
	/* text-indent:-99999px; */
}
#wrap ul.feature-btns li a.feature-btn02 {
	background-image:url(../images/home-pg-btns/btn-badgemaking2.jpg);
}
#wrap ul.feature-btns li a.feature-btn03 {
	background-image:url(../images/home-pg-btns/btn-fundraising.jpg);
}

#wrap ul.feature-btns li a.feature-btn-sale {
	background-image:url(../images/home-pg-btns/btn-sale.jpg); 
	/*background-image:url(../images/home-pg-btns/footy-sale.jpg); */
}
#wrap ul.feature-btns li a.feature-btn04 {
	background-image:url(../images/home-pg-btns/btn-die-cutting-machines.jpg);
}
#wrap ul.feature-btns li a.feature-btn05 {
	background-image:url(../images/home-pg-btns/btn-self-cover-buttons2.jpg);
}
#wrap ul.feature-btns li a.feature-btn06 {
	background-image:url(../images/home-pg-btns/btn-gallery3.jpg);
}
#wrap ul.feature-btns li a.feature-btn07 {background-image:url(../images/btn-die-cutting-machines.jpg);}
#wrap ul.feature-btns li a.feature-btn08 {background-image:url(../images/btn-gallery.jpg);}
#wrap ul.feature-btns li a.feature-btn-onsale {background-image:url(../images/btn-on-sale.jpg);
text-indent:-99999px;}
#wrap ul.feature-btns li a.feature-btn-self-cover-btns {background-image:url(../images/btn-self-cover-btns.jpg);}

.haccordion {
	width:788px;
	display:block;
	height:276px;
	border:none;
	border-bottom:1px solid #dbdbdb;
	background-color:#f6f6f6;
	background-image:url(../images/haccordion/haccordian-content-bk-tile.jpg);
	background-repeat:repeat-x;
	background-position:0 0;
	overflow:hidden;	
	}

.haccordion .header, .haccordion .content {
	float: left;
	height: 276px;
	border:none;
}
.haccordion .header {
	width: 35px;
	padding:0;
	margin:0;
	border:none;
}

.haccordion .header:hover {
	cursor:pointer;}

.haccordion .header img {
	padding:0;
	margin:0;
	border:none;
	}

.haccordion .content {
	padding:0;
	margin:0;
	display: none;
	width: 0px;
	overflow:hidden;
	background-position:285px 0;
	background-repeat:no-repeat;
	width:578px;
	}

	
.haccordion .content .descript {
	
	padding:24px;
	margin:0;
	border:none;
	}


	
.haccordion .content .descript h2 {
	color:#0066b3;
	font-size:15px;
	padding:0 0 15px 0;
	margin:0;
	border:none;
	}

.haccordion .content .descript a {
	color:#00a7e9;
	font-weight:bold;
	text-decoration:none;
	}

.haccordion .content .descript a:hover {
	color:#000000;
	
}


.haccordion #one.content {
	background-image:url(../images/haccordion/fundraising.jpg);
	background-position:right 0;
}

.haccordion #one.content .descript {width:160px;}

.haccordion #two.content {
	background-image:url(../images/haccordion/badgemaking-machine-hire.jpg);
	background-position:right 0;
}

.haccordion #two.content .descript {width:250px;}

.haccordion #three.content {
	background-image:url(../images/haccordion/craft-kits.jpg);
	background-position:right 0;
}

.haccordion #three.content .descript {width:230px;}

.haccordion #four.content {
	background-image:url(../images/haccordion/accucut-die-cutting-machine.jpg);
	background-position:right 0;
	}

.haccordion #four.content .descript {width:250px;}

.haccordion #five.content {
	background-image:url(../images/haccordion/accuquilt-go-cutter.jpg);
	background-position:right 0;
}

.haccordion #five.content .descript {width:270px;}

.haccordion #six.content {
	background-image:url(../images/haccordion/cuttlebugs.jpg);
	background-position:right 0;
	}

.haccordion #six.content .descript {width:220px;}

.haccordion .content p {
	margin:0;
	padding:0 0 20px 0;
	line-height:1.3em;
	font-size:0.9em;
	
}
